body{ background: none;}
/*--------------------------------
epi
--------------------------------*/
#epi_wrap{
	position: relative;
	width: 545px;
	margin: 0;
	padding: 0;
	/*height: 360px;*/
}

/*--------------------------------
epi_nav
--------------------------------*/
.epi_nav{
	position: relative;
	width: 545px;
	height: 60px;
	margin: 0 auto;
	overflow: hidden;
}
.epi_nav li{
	float: left;
	width: 175px;
	height: 50px;
	margin: 0 0 0 10px;
	display:block;
	}
.epi_nav a{ width:100%; height:100%; }
.epi_active{
	}
.epi_nav li:first-child{ margin: 0; }
.epi_nav .nav3{ opacity:0.5;}

/*--------------------------------
.tabs
--------------------------------*/
.tabs{
	width: 545px;
	height: 430px;
	margin: 30px auto 0 auto;
	position: relative;
}
.epi_content{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.epi_title{
	color:#fff;
	font-size:23px;
	height:55px;
	font-weight:bolder;
	text-align:center;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-shadow: -2px -2px 3px #d33a81, 2px -2px 3px #d33a81, -2px 2px 3px #d33a81, 2px 2px 3px #d33a81;
	background:url(../img/story/line.png) center bottom no-repeat;
	}
.epi_sum{
	width: 100%;
	margin: 11px 0 0 0;
	}
#episode0 .epi_sum{
	font-weight: bolder;
	font-size:16px;
	line-height:26px;
	text-shadow: -1px -1px 2px  #D9E2FC, 1px -1px 1px #D9E2FC, -1px 1px 1px #D9E2FC, 1px 1px 1px #D9E2FC;
	}
.epi_ph{
	float:right;
	margin:8px 0 8px 8px;
	}
/*----------------- episode0 -----------------*/

#episode0 .tabs{
	
}



/*----------------- epi_tab -----------------*/
.tabs>ul#tab_btn{
	height: 32px;
	width: 392px;
	position:absolute;
	bottom:5px;
	left:70px;
	z-index: 30;
}

.tabs>ul#tab_btn li{
	float: left;
	width: 32px;
	height: 32px;
	font-size: 16px;
	line-height: 32px;
	cursor: pointer;
	color: #eec7aa;
	font-weight:bolder;
	font-family:"Times New Roman", Times, serif;
	text-align: center;
	background:url(../img/story/tab_on.png) no-repeat;
	background-size:auto 100%;
	margin: 0 0 0 8px; 
}
.tabs>ul#tab_btn li:hover{
	color: #fef4c2;
	background:url(../img/story/tab_off.png) no-repeat !important;
	background-size:auto 100% !important;
	}
.tabs>ul#tab_btn li:first-child{
	display: block;
	margin: 0;
}
.tabs>ul#tab_btn li.active,.tabs>ul#tab_btn li.hover{
	display: block;
	color: #fef4c2;
	background:url(../img/story/tab_off.png) no-repeat !important;
	background-size:auto 100% !important;
	}





















